RubyGems Navigation menu

fluentd 0.14.5

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0.rc3 - November 17, 2019 (480 KB)
  2. 1.8.0.rc2 - October 29, 2019 (480 KB)
  3. 1.8.0.rc1 - October 25, 2019 (479 KB)
  4. 1.7.4 - October 25, 2019 x86-mingw32 (472 KB)
  5. 1.7.4 - October 25, 2019 x64-mingw32 (472 KB)
  6. 0.14.5 - September 06, 2016 (282 KB)
Show all versions (240 total)

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

9e0e1da16584f54c2d825bff0acbf32289e7dcbf805cc9920a4d1f898c1f6cbb

Total downloads 10,971,711

For this version 1,096

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Links: